import { jsx } from "react/jsx-runtime";
import "react";
import { useApp } from "../../application/index.mjs";
const AdminTabs = ()=>{
    const app = useApp();
    const CustomAdminHeader = app.getComponent('CustomAdminHeader');
    return CustomAdminHeader ? /*#__PURE__*/ jsx(CustomAdminHeader, {}) : null;
};
export { AdminTabs };
